/**
 * HTML5 Boilerplate
 * @see html5boilerplate.com
 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:12px/1.286 "Verdana", sans-serif; *font-size:small; }
select, input, textarea, button { font:99% 'Envy Code R', 'Consolas', 'Inconsolata', 'Droid Sans Mono', 'Lucida Grande', sans-serif; }
pre, code, kbd, samp { font-family: 'Envy Code R', 'Consolas', 'Inconsolata', 'Droid Sans Mono', 'Lucida Grande', monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #8f0c39; color:#fff; text-shadow: none; }
::selection { background:#8f0c39; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #8f0c39; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

/* Basic styles */
html { background: #fff; }
body { color: #222; }
body.tinymce { background: #fff; }
select, input, textarea {  color: #444; }
table, p { margin: 0.5em 0; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; margin: 0.5em 0; }
h1 { font-size: 1.429em; }
h2 { font-size: 1.286em; }
h3 { font-size: 1.143em; }
h4 { font-size: 1.071em; }
h5 { font-size: 1em; }
h6 { font-size: 0.929em; }
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child, table:first-child, p:first-child { margin-top: 0; }
h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child, table:last-child, p:last-child { margin-bottom: 0; }
a, a:active, a:visited { color: #8f0c39; text-decoration: none; cursor: pointer; }
a:hover { color: #000; text-decoration: underline; }

a.other, a.other:active, a.other:visited { color: #000; text-decoration: none; }
a.other:hover { color: #fff; text-decoration: underline; }

/* Forms */
input, select, textarea { width: auto; margin: 0; padding: 0.308em; background-color: #fff; border: 1px solid #ccc; }
input:hover, select:hover, textarea:hover { background-color: #fdf5cf; }
input:focus, select:focus, textarea:focus { background-color: #fdf9e1; border: 1px solid #999; }

.button, button { display: inline-block; zoom: 1; *display: inline; vertical-align: baseline; margin: 0 2px; outline: none; cursor: pointer; font-weight: bold; text-align: center; text-decoration: none; padding: .5em 1em .55em; text-shadow: 0 1px 1px rgba(0,0,0,.3); -webkit-border-radius: .5em; -moz-border-radius: .5em; border-radius: .5em; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2); }
.button:hover, button:hover { text-decoration: none; }
.button:active, button:active { position: relative; top: 1px; }

form dl { margin: 0; }
form dt, form dd { padding: 0.4em 0; color: #444; }
form dt { width: 12em; float: left; clear: left; text-align: right; position: relative; top: 3px; }
form dt em { color: #000; }
form dd { margin-left: 13em; text-align: left; }
form dd.inline { float: left; margin-left: 1em; }
form dd ul { margin: 0.25em 0 0.25em 1em; }
form dl label, form .description, form .errors, form dl legend { font-family: sans-serif; }
form .description, form .errors { margin: 0.25em 0 0 0; font-size: 0.786em; }
form .errors { list-style: none; color: #f00; }
form dl label { font-size: 0.929em; }
form dl fieldset { width: 755px; border: 1px solid #d0c7c0; position: relative; left: -13em; }
form dl fieldset.collapsed { padding-bottom: 10px; }
form dl fieldset.collapsed dl { display: none; }
form dl legend { width: 735px;padding: 3px 0; margin-left: 9px; font-weight: bold; text-align: center; border: px solid #862d53; background-color: #99325e; color: #fff; }

/* Wrapper */
.container { width: 1088px; margin: 0 auto; background: #fff; }

.nav, .header, .announcement { color: #fff; font-weight: bold; font-size: 12px; }
.nav a, .header a, .announcement a { color: #fff; }

/* Header */

.header { height: 50px; padding: 0 20px; background: #972c57; overflow: hidden; border-bottom: 5px solid #e4c6d3; }
.header #tagline { line-height: 50px; font-weight: bold; font-style: italic; font-size: 16px; letter-spacing: 0.1em; text-align: center; }

.admin .header { height: 160px; padding: 0 20px; background: #fff; overflow: hidden; }
.admin .header #logo { width: 331px; height: 147px; margin: 5px auto; float: left; background: url('../img/logo.gif') no-repeat 0 0; }
.admin .header #tagline { margin-top: 50px; float: right; font-weight: bold; font-style: italic; font-size: 16px; letter-spacing: 0.1em; color: #972c57; }

/* Navigation */
.nav { background: #972c57; text-align: right; border-top: 1px solid #fff; font-family: sans-serif; }
.nav ul { float: right; }
.nav li { float: left; line-height: 21px; padding: 0 15px; border-right: 1px solid #fff; }
.nav, .nav li { height: 21px; }
.nav li:first { padding-left: 0; }
.nav li:last { border-right: 0; }
.nav ul ul { position: absolute; top: 21px; left: -999em; z-index: 999; text-align: left; background: #8f0c39; border: 1px solid #fff; border-top: 0; }
.nav li:hover, .nav li.sfhover { position: relative; }
.nav li:hover ul, .nav li.sfhover ul { left: -1px; }
.nav li li { float: none; border: 0; }

/* Search */
.search { min-height: 21px; height: auto !important; height: 21px; margin-top: 10px; }

/* Announcement */
.announcement { margin: 8px 0; padding: 5px 15px; font-size: 16px; text-align: center; background: #3d0011; overflow: hidden; }

/* Footer */
.footer { text-align: center; font-size: 11px; font-family: sans-serif; color: #888; }

/* Columns */
.aside-left, .aside-right, .main { min-height: 690px; height: auto !important; height: 690px; }
.aside-left img { position: absolute; z-index: 99; top: 83px; left: 0; }

#home .wrapper .content { background: #e4c6d3; }
.content-left { float: left; width: 365px; min-height: 690px; height: auto !important; height: 690px; padding: 0 10px 0 40px; background: #fff; }
.content-right { width: 400px; padding-left: 5px; float: left; min-height: 690px; height: auto !important; height: 690px; background: #e4c6d3;}
.wrapper .aside-left { width: 140px; float: left; display: inline; border-bottom: 5px solid #e4c6d3; background: url('../img/left.jpg') no-repeat 0 0; position: relative; }
.wrapper .aside-right { width: 118px; float: right; display: inline; border-bottom: 5px solid #e4c6d3; background: url('../img/right.jpg') no-repeat 0 0; }
.wrapper .main { width: 820px; float: left; display: inline; overflow: auto; border: 5px solid #e4c6d3; border-top: none; position: relative; }
.wrapper .main .textmain-top { padding: 0 10px 10px 40px;}
.wrapper .main .textmain { padding: 0 10px 10px 40px; min-height: 400px; height: auto !important; height: 400px;}
.wrapper #logo { width: 365px; height: 147px; margin: 10px auto; background: url('../img/logo.gif') no-repeat 0 0; }
.wrapper .linkto { text-align: center; width: 400px; background: #fff; padding-top: 5px;}

.wrapper .featured { overflow: hidden; text-align: left; min-height: 300px; height: auto !important; height: 300px; background: #fff;width: 400px; padding: 5px 0; margin: 0 auto; }
.wrapper .featured img { display: block; margin: 5px auto; }
.wrapper .featured-text { padding: 5px 5px 5px 15px; }
.wrapper .featured-text  span { font-weight: bold; font-size: 13px; display: block; }

.wrapper .groups { width: 400px;}
.wrapper .group { width: 100px; float: left; }
.wrapper .group div.namegroup { padding: 5px 15px; text-align: center !important; font-size: 12px; }
.wrapper .group img { width: 100px; display: block; margin: 0 auto; }

.wrapper .bottom-links { bottom: 20px; text-align: center; font-weight: bold; width: 770px; }
.wrapper .bottom-links a { margin-right: 10px; }

.headline-area { position: relative; }
.headline-area .setting-text { position: absolute;text-align: center; width: 380px; top: -40px; right: 0; font-weight: bold; }
.headline-area h1#headline { font-size: 18px; font-weight: bold; line-height: 35px; padding: 0px; color: #ffffff; width: 380px; height: 35px; width: 370px; border: 3px solid #862d53; background-color: #99325e; text-align: center; position: absolute; top: -90px; right: 0px;}

.details { width: 770px; min-height: 400px; height: auto !important; height: 400px;}
.details-text { float: left; width: 400px; }
.details-text  a { font-weight: bold; }
.details-text .title { font-weight: bold; font-size: 12px; color: #972c57; }
.details-text span { font-weight: bold; color: #972c57; }
.details-images-area { position:relative; float: left; }
.details-images { float: left; display: inline; width: 370px; overflow: hidden; position: absolute; top : -50px; left: 0;}
.details-images .main-pic { display: block; margin: 0 auto; }
.related-images { width: 370px; margin: 10px auto; text-align: center;}
.details-image { width: 80px; margin: 5px; display: inline; }

.account-login {margin: 10px auto; }
.account-login img { margin-bottom: 10px; }
.account-login form dl { margin: 0; }
.account-login form dt, form dd { padding: 0.4em 0; color: #444; }
.account-login form dt { width: 9em; float: left; clear: left; text-align: right; position: relative; top: 3px; }
.account-login form dt em { color: #000; }
.account-login form dd { margin-left: 10em; text-align: left; }

/* Headlines */
h1.headline { padding-bottom: 0.25em; border-bottom: 1px solid #ccc; }
h1.headline ul { margin: 0; list-style: none; float: right; font-size: 13px; font-family: sans-serif; position: relative; top: 5px; }
h1.headline li { display: inline; padding: 0 5px; }

/* Checkout */
.checkout-choice .choice { border: 1px solid #862d53; margin: 5px 0; color: #fff; }
.checkout-choice .choice-1 { width: 370px; float: left; }
.checkout-choice .choice-2 { width: 370px; float: right; }
.checkout-choice .choice h3 {  background-color: #99325e; text-align: center; margin: 0; padding: 3px 5px; }
.checkout-choice .choice .action { text-align: center; padding: 10px 5px; }
.checkout-choice .choice form dt { width: 8em; }
.checkout-choice .choice form dd { margin-left: 8.5em; }
.checkout-choice .choice form dd input { width: 200px; }

/* Inline navigation */
.navigation { margin: 2em auto; list-style: none; list-style-type: none; text-align: center; display: block; }
.navigation li { display: inline; margin: 0 1em 0 0; padding-left: 12px; background: url('../img/arrow.gif') no-repeat center left; font-weight: bold; }

/* Tabulated Data */
.tabulate { width: 100%; font-size: 14px; }
.tabulate th, .tabulate td { text-align: left; border: 1px solid #d0c7c0; padding: 3px; }
.tabulate th { background-color: #99325e; text-align: center; }
.tabulate th, .tabulate th a { color: #fff; }
.tabulate th.action { width: 40px; }
.tabulate th.toggle { width: 64px; }
.tabulate th.price { width: 75px; }
.tabulate th.switch { width: 135px; }
.tabulate tr.odd { background-color: #fff; }
.tabulate tr.even { background-color: #f5f2ec; }

.tabulateData { width: 100%; font-size: 11px; font-family: sans-serif; }
.tabulateData th, .tabulateData td { border: 1px solid #6dcc8e; text-align: center; padding: 3px; }
.tabulateData th { background-color: #e4feea; }
.tabulateData th, .tabulateData th a { color: #99325e; text-align: center; }
.tabulateData th.action { width: 50px; }
.tabulateData th.toggle { width: 100px; }
.tabulateData td { vertical-align: middle; }
.tabulateData td img { width: 50px; }
.tabulateData tr.odd { background-color: #fff; }
.tabulateData tr.even { background-color: #eee; }

/* Dashboard */
.dashboard { margin: 0; list-style: none; list-style-type: none; }
.dashboard li { float: left; margin: 10px; font-size: 16px; }

/* Embedded forms */
.embed { width: 100%; border-collapse: separate; border-spacing: 2px; }
.embed th { padding: 3px 5px; color: #6a503f; font-size: 14px; border: 1px solid #d0c7c0; background: #e9e6e0; }
.embed td { padding: 2px; vertical-align: middle; }

/* Ads */
.ad { margin-top: 16px; }

/* Slide Tabs */
.slides { width: 750px; margin: 0 auto; /*position: relative;*/ }
.slides .slide { display: none; /*position: absolute; top: 0; left: 0;*/ }
.slides .slide .image { display: block; margin: 0 auto; }

.slides-tabs { margin: 0 0 5px 365px; }
.slides-tabs a { width:8px; height:8px; float:left; margin: 0 3px; background:url('../icons/ui-navigator.png') 0 0 no-repeat; display:block; font-size:1px; }
.slides-tabs a:hover { background-position:0 -8px; }
.slides-tabs a.current { background-position:0 -16px; }

.slides-nav { width: 45px; margin: 5px auto; }
.slides-nav .next { float: right; }
.slides-nav .prev { float: left; }
/* Helpers */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.existingValues ul { list-style: none; }
.existingValues li { float: left; width: 300px; list-style-type: none; }

.list-groups { width: 400px; float: left;}
.list-groups ul { list-style: none; margin-bottom: 20px }
.list-groups ul li { line-height: 18px; font-size: 12px; font-weight: bold; list-style: none; }

.search-area { width: 365px; float: left; display: inline; }
.find-rose { width: 310px; margin: 0 auto; border: 1px solid #6dcc8e; background-color: #e4feea; padding: 10px; font-weight: bold; color: #99325e !important; }
.find-rose p { text-align: center; text-transform: uppercase; font-size: 12px; color: #99325e; }
.register {  width: 410px; margin: 0 auto; border: 1px solid #6dcc8e; background-color: #e4feea; padding: 10px; font-weight: bold; color: #99325e !important; }

.norecord { padding: 0.5em; margin-bottom: 0.5em; font-weight: bold; text-align: center; cursor: pointer; color: #606060; border: 1px solid #6dcc8e; background-color: #e4feea;}

/* Bottom Items In Cart */
.cart { background: #e4c6d3; min-height: 150px; height: auto !important; height: 150px;}
.cart p.txtc { padding-top: 65px; }
.width-items-1 { width: 120px; margin: 0 auto; }
.width-items-2 { width: 240px; margin: 0 auto; }
.width-items-3 { width: 360px; margin: 0 auto; }
.items-in-cart { }
.item-in-cart { float: left; width: 100px; text-align: center; margin: 10px;}
.item-in-cart  img { display: block; height: 85px; }

.see-roses { border: 3px solid #862d53; background-color: #99325e; text-align: center; float: left; line-height: 16px; color: #fff; font-weight: bold; padding: 5px; margin-left: 20px; }
.cart-links { background: #e4c6d3; padding-bottom: 15px; }
.cart-links ul { list-style: none; margin-top: 3px; }
.cart-links ul li { float: left; padding-left: 10px; font-size: 11px; }

/* Links */
.arrow, a.arrow { padding-left: 12px; background: url('../img/arrow.gif') no-repeat center left; }

.color-red { color: #8f0c39; }
.smaller { font-size: smaller; }
.bold { font-weight: bold; }

/* Fancy buttons */
.black, .black:visited { color: #d7d7d7; border: 1px solid #333; background : #333; background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000)); background: -moz-linear-gradient(top, #666, #000); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000'); }
.black:hover { background: #000; background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000)); background: -moz-linear-gradient(top, #444, #000); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000'); }
.black:active { color: #666; background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444)); background: -moz-linear-gradient(top, #000, #444); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666'); }
.gray, .gray:visited { color: #e9e9e9; border: 1px solid #555; background: #6e6e6e; background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757)); background: -moz-linear-gradient(top, #888, #575757); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757'); }
.gray:hover { background: #616161; background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b)); background: -moz-linear-gradient(top, #757575, #4b4b4b); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b'); }
.gray:active { color: #afafaf; background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888)); background: -moz-linear-gradient(top, #575757, #888); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888'); }
.white, .white:visited { color: #606060; border: 1px solid #b7b7b7; background: #fff; background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed)); background: -moz-linear-gradient(top, #fff, #ededed); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); }
.white:hover { background: #ededed; background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc)); background: -moz-linear-gradient(top, #fff, #dcdcdc); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc'); }
.white:active { color: #999; background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff)); background: -moz-linear-gradient(top, #ededed, #fff); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff'); }
.orange, .orange:visited { color: #fef4e9; border: 1px solid #da7c0c; background: #f78d1d; background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20)); background: -moz-linear-gradient(top, #faa51a, #f47a20); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20'); }
.orange:hover { background: #f47c20; background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015)); background: -moz-linear-gradient(top, #f88e11, #f06015); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015'); }
.orange:active { color: #fcd3a5; background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a)); background: -moz-linear-gradient(top, #f47a20, #faa51a); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a'); }
.red, .red:visited { color: #faddde; border: 1px solid #980c10; background: #d81b21; background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317)); background: -moz-linear-gradient(top, #ed1c24, #aa1317); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317'); }
.red:hover { background: #b61318; background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115)); background: -moz-linear-gradient(top, #c9151b, #a11115); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115'); }
.red:active { color: #de898c; background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24)); background: -moz-linear-gradient(top, #aa1317, #ed1c24); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24'); }
.blue, .blue:visited { color: #d9eef7; border: 1px solid #0076a3; background: #0095cd; background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5)); background: -moz-linear-gradient(top, #00adee, #0078a5); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5'); }
.blue:hover { background: #007ead; background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e)); background: -moz-linear-gradient(top, #0095cc, #00678e); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e'); }
.blue:active { color: #80bed6; background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee)); background: -moz-linear-gradient(top, #0078a5, #00adee); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee'); }
.rosy, .rosy:visited { color: #fae7e9; border: 1px solid #b73948; background: #da5867; background: -webkit-gradient(linear, left top, left bottom, from(#f16c7c), to(#bf404f)); background: -moz-linear-gradient(top, #f16c7c, #bf404f); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f'); }
.rosy:hover { background: #ba4b58; background: -webkit-gradient(linear, left top, left bottom, from(#cf5d6a), to(#a53845)); background: -moz-linear-gradient(top, #cf5d6a, #a53845); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845'); }
.rosy:active { color: #dca4ab; background: -webkit-gradient(linear, left top, left bottom, from(#bf404f), to(#f16c7c)); background: -moz-linear-gradient(top, #bf404f, #f16c7c); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf404f', endColorstr='#f16c7c'); }
.green, .green:visited { color: #e8f0de; border: 1px solid #538312; background: #64991e; background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e)); background: -moz-linear-gradient(top, #7db72f, #4e7d0e); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e'); }
.green:hover { background: #538018; background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c)); background: -moz-linear-gradient(top, #6b9d28, #436b0c); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c'); }
.green:active { color: #a9c08c; background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f)); background: -moz-linear-gradient(top, #4e7d0e, #7db72f); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f'); }
.pink, .pink:visited { color: #feeef5; border: 1px solid #d2729e; background: #f895c2; background: -webkit-gradient(linear, left top, left bottom, from(#feb1d3), to(#f171ab)); background: -moz-linear-gradient(top, #feb1d3, #f171ab); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb1d3', endColorstr='#f171ab'); }
.pink:hover { background: #d57ea5; background: -webkit-gradient(linear, left top, left bottom, from(#f4aacb), to(#e86ca4)); background: -moz-linear-gradient(top, #f4aacb, #e86ca4); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4aacb', endColorstr='#e86ca4'); }
.pink:active { color: #f3c3d9; background: -webkit-gradient(linear, left top, left bottom, from(#f171ab), to(#feb1d3)); background: -moz-linear-gradient(top, #f171ab, #feb1d3); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f171ab', endColorstr='#feb1d3'); }

/* Icons */
.icon-amex, .icon-cirrus, .icon-mc, .icon-paypal, .icon-visa, .icon-safe, .icon-cart, .icon-fb, .icon-tw, .icon-fs, .icon-yt, .icon-li, .icon-rss { background-image: url('../icons/ui-icons.png'); background-repeat: no-repeat; background-attachment: scroll; display: block; }
.icon-amex, .icon-cirrus, .icon-mc, .icon-paypal, .icon-visa, .icon-safe, .icon-cart { height: 32px; line-height: 32px; padding-left: 37px; }
.icon-fb, .icon-tw, .icon-fs, .icon-yt, .icon-li, .icon-rss { height: 24px; line-height: 24px; padding-left: 29px; }
.icon-amex { background-position: 0 0; }
.icon-cirrus { background-position: 0 -32px; }
.icon-mc { background-position: 0 -64px; }
.icon-paypal { background-position: 0 -96px; }
.icon-safe { background-position: 0 -128px; }
.icon-cart { background-position: 0 -160px; }
.icon-visa { background-position: 0 -192px; }
.icon-fb { background-position: 0 -224px; }
.icon-fs { background-position: 0 -248px; }
.icon-li { background-position: 0 -272px; }
.icon-rss { background-position: 0 -296px; }
.icon-tw { background-position: 0 -320px; }
.icon-yt { background-position: 0 -344px; }

/* Other */
.notification { padding: 0.5em; margin-bottom: 0.5em; font-weight: bold; text-align: center; cursor: pointer; color: #606060; border: 1px solid #6dcc8e; background-color: #e4feea;  }
.paginator { text-align: center; font-size: 12px; height: 70px; }
.center { display: block; margin-left: auto; margin-right: auto; }
table.center { display: table; }
.txtl { text-align: left !important;; }
.txtr { text-align: right !important; }
.txtc { text-align: center !important;; }
.left { float: left; }
.right { float: right; }
.bold { font-weight: bold; }

.next, .prev { display: block; width: 18px; height: 18px; background: transparent url('../icons/ui-navi.png') no-repeat 0 0; cursor: pointer; }
.next { background-position: -18px 0; float: right; }
.prev:hover {background-position: 0 -18px;}
.next:hover {background-position: -18px -18px;}

/* jQuery Tools Calendar */
#calroot { z-index: 10000; margin-top: -1px; width: 198px; padding: 2px; background-color: #fff; font-size: 11px; border: 1px solid #ccc; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow:  0 0 15px #666; -webkit-box-shadow:  0 0 15px #666; font-family: sans-serif; }
#calhead { padding: 2px 0; height: 22px; }
#caltitle { font-size: 14px; color: #0150D1; float: left; text-align: center; width: 155px; line-height: 20px; text-shadow: 0 1px 0 #ddd; }
#calnext, #calprev { display: block; width: 18px; height: 18px; background: transparent url('../icons/ui-navi.png') no-repeat 0 0; float: left; cursor: pointer; }
#calnext { background-position: -18px 0; float: right; }
#calprev:hover {background-position: 0 -18px;}
#calnext:hover {background-position: -18px -18px;}
#calprev.caldisabled, #calnext.caldisabled { visibility: hidden; }
#caltitle select { font-size: 10px; }
#caldays { height: 14px; border-bottom: 1px solid #ddd; }
#caldays span { display: block; float: left; width: 28px; text-align: center; }
#calweeks { background-color: #fff; margin-top: 4px; }
.calweek { clear: left; height: 22px; }
.calweek a { display: block; float: left; width: 27px; height: 20px; text-decoration: none; font-size: 11px; margin-left: 1px; text-align: center; line-height: 20px; color: #666; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.calweek a: hover, .calfocus { background-color: #ddd; }
a.calsun { color: red; }
a.caloff { color: #ccc; }
a.caloff: hover { background-color: rgb(245, 245, 250); }
a.caldisabled { background-color: #efefef !important; color: #ccc !important; cursor: default; }
#calcurrent { background-color: #498CE2; color: #fff; }
#caltoday { background-color: #333; color: #fff; }

/* Media */
@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {
    html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; }
}

@media print {
    * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
    a, a:visited { color: #444 !important; text-decoration: underline; }
    a[href]:after { content: " (" attr(href) ")"; }
    abbr[title]:after { content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; }
    tr, img { page-break-inside: avoid; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
}
